エンドポイント / Discovery
GET
https://api.lazu.ai/v1/modelsモデル一覧
現在の API Key で利用できるモデルを flat OpenAI-compatible shape で返します。routing、pricing、modality、usage metadata には /api/models/catalog を使ってください。
課金読み取り専用 API。モデル生成リクエストではありません。 料金とレーン ↗
どちらの endpoint を使うべきか
/v1/models
既存 SDK や tools 向けの OpenAI-compatible model list。
/api/models/catalog
agents、routing、pricing、modalities、endpoint support、parameters、 usage/cache metadata のための rich catalog。
Response fields
objectstring常に list。
dataobject[]現在の API Key でアクセスできる model records。
data[].idstringModel ID。
data[].objectstring通常 model。
data[].owned_bystringprovider または owner label。
Filtering behavior
モデルが表示される条件:
- 少なくとも 1 つの usable Lazu channel で enabled。
- 現在の API Key がアクセス可能。
- token model restrictions により除外されていない。
agent が適切に選ぶ必要がある場合は、先に モデルカタログ を読んでください。
Sent from your browser to api.lazu.ai · key stays in this tab
RequestGET /v1/models
curl https://api.lazu.ai/v1/models \
-H "Authorization: Bearer $LAZU_API_KEY"
ResponseExample
{
"object": "list",
"data": [
{ "id": "gpt-6-luna", "object": "model", "owned_by": "openai" },
{ "id": "claude-sonnet-5", "object": "model", "owned_by": "anthropic" }
]
}
リクエスト明細
課金リクエストの完了後、ゲートウェイのリクエスト ID で使用量、課金項目、所要時間を確認できます。
実際のリクエスト明細を見る →使う場面
SDK がclient.models.list() を呼び、OpenAI list shape を期待する場合。